* { 
	box-sizing: border-box;
}

.lt-ie10 .middle {
	top:0;
}

.lt-ie10 .site-header article.cta {
	margin-top: 30px;
}

.lt-ie10 .form-control {
	padding: 12px 20px;
}

.lt-ie10 .page-header .copy {
	top: 40px;
}

.lt-ie10 ul.social li i{
	top:10px;
}

.lt-ie10 #awards{
	padding-bottom: 15px;
}

.lt-ie10 #awards .owl-item img {
	top:20px;
}

.lt-ie10 #latest-blog .item .thumb, 
.lt-ie10 #latest-news .item .thumb {
	height:250px;
}

.lt-ie10 .three-column {
	overflow: hidden;
}

.lt-ie10, .no-js {

  	.come-in {
    	opacity:1;
  	}

  	.not-visible {
   		opacity:1;
    	transform:translateY(0);
        -ms-transform:translateY(0px);
  	}
}

.lt-ie10 .flexbox-container{
	display: block;
}

.lt-ie10 .flexbox-container > article.left,
.lt-ie10 .flexbox-container > article.right  {
	display: block;
	float: left;
}